<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE template>

<template>
  <protocol title="LJV-07_20171025_01" type="protocol" exp="grandparent" lock="off" id="tmpstudy" tooltext="LJV-07" expanded="true">
    <action   type="LIB"  status="Completed"  lock="on"  title="PROTON_01 "  exp="PROTON"  time=""  macro="return"  data="/home/robot1/vnmrsys/data/phs/LJV-07_20171025_01/PROTON_01"  CPnode="PROTON_UVa_001"  tooltext="PROTON"  id="Sqn0001"  />
  </protocol>
</template>
